{
  "_from": "character-entities-legacy@^1.0.0",
  "_id": "character-entities-legacy@1.1.4",
  "_inBundle": false,
  "_integrity": "sha512-3Xnr+7ZFS1uxeiUDvV02wQ+QDbc55o97tIV5zHScSPJpcLm/r0DFPcoY3tYRp+VZukxuMeKgXYmsXQHO05zQeA==",
  "_location": "/character-entities-legacy",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "character-entities-legacy@^1.0.0",
    "name": "character-entities-legacy",
    "escapedName": "character-entities-legacy",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "/parse-entities",
    "/postcss-markdown/parse-entities",
    "/stringify-entities"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/character-entities-legacy/-/character-entities-legacy-1.1.4.tgz",
  "_shasum": "94bc1845dce70a5bb9d2ecc748725661293d8fc1",
  "_spec": "character-entities-legacy@^1.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/parse-entities",
  "author": {
    "name": "Titus Wormer",
    "email": "tituswormer@gmail.com",
    "url": "https://wooorm.com"
  },
  "bugs": {
    "url": "https://github.com/wooorm/character-entities-legacy/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Titus Wormer",
      "email": "tituswormer@gmail.com",
      "url": "https://wooorm.com"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "HTML legacy character entity information",
  "devDependencies": {
    "bail": "^1.0.0",
    "browserify": "^16.0.0",
    "concat-stream": "^2.0.0",
    "prettier": "^1.0.0",
    "remark-cli": "^7.0.0",
    "remark-preset-wooorm": "^6.0.0",
    "tape": "^4.0.0",
    "tinyify": "^2.0.0",
    "xo": "^0.25.0"
  },
  "files": [
    "index.json"
  ],
  "funding": {
    "type": "github",
    "url": "https://github.com/sponsors/wooorm"
  },
  "homepage": "https://github.com/wooorm/character-entities-legacy#readme",
  "keywords": [
    "html",
    "entity",
    "entities",
    "character",
    "reference",
    "name",
    "replacement"
  ],
  "license": "MIT",
  "main": "index.json",
  "name": "character-entities-legacy",
  "prettier": {
    "tabWidth": 2,
    "useTabs": false,
    "singleQuote": true,
    "bracketSpacing": false,
    "semi": false,
    "trailingComma": "none"
  },
  "remarkConfig": {
    "plugins": [
      "preset-wooorm"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wooorm/character-entities-legacy.git"
  },
  "scripts": {
    "build": "npm run build-bundle && npm run build-mangle",
    "build-bundle": "browserify index.json -s characterEntitiesLegacy -o character-entities-legacy.js",
    "build-mangle": "browserify index.json -s characterEntitiesLegacy -p tinyify -o character-entities-legacy.min.js",
    "format": "remark . -qfo && prettier --write \"**/*.js\" && xo --fix",
    "generate": "node build",
    "test": "npm run generate && npm run format && npm run build && npm run test-api",
    "test-api": "node test"
  },
  "version": "1.1.4",
  "xo": {
    "prettier": true,
    "esnext": false,
    "ignores": [
      "character-entities-legacy.js"
    ]
  }
}
